<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div>
    Make Better Decisions
</div>
<div>
    <strong>Thanks for registering in our prelaunch list !</strong>
</div>
<div>
    Before you start receiving communication from us we need to confirm your email
</div>
<div>
    Real data deserve real email.
</div>
<div></div>
<h1>
    Please confirm your email via this link <a target="_blank" href="{{ url }}">Yes, I want to receive real data</a>
</h1>
<p>Best regards,</p>
<p>The Inphormable team</p>
</body>
</html>